=== debian/changelog ===
mbp-nvidia-bl-dkms (0.25.4~maverick) maverick; urgency=low

  [ Mario Schwalbe ]
  * Diagnostics script update

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 10 Nov 2010 10:43:26 +0100

mbp-nvidia-bl-dkms (0.25.4~lucid) lucid; urgency=low

  [ Mario Schwalbe ]
  * Diagnostics script update

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 10 Nov 2010 10:43:26 +0100

mbp-nvidia-bl-dkms (0.25.3~maverick) maverick; urgency=low

  [ Mario Schwalbe ]
  * Diagnostics script

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 10 Nov 2010 09:34:11 +0100

mbp-nvidia-bl-dkms (0.25.3~lucid) lucid; urgency=low

  [ Mario Schwalbe ]
  * Diagnostics script

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 10 Nov 2010 09:34:11 +0100

mbp-nvidia-bl-dkms (0.25.2~maverick) maverick; urgency=low

  [ Mario Schwalbe ]
  * Added MacBook Pro 7,1
  * Added MacBook Air 3,1 & 3,2

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 04 Nov 2010 14:39:27 +0100

mbp-nvidia-bl-dkms (0.25.2~lucid) lucid; urgency=low

  [ Mario Schwalbe ]
  * Added MacBook Pro 7,1
  * Added MacBook Air 3,1 & 3,2

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 04 Nov 2010 14:39:27 +0100

mbp-nvidia-bl-dkms (0.25.1~maverick) maverick; urgency=low

  [ Mario Schwalbe ]
  * Added MacBook 7,1
  * Reverted back to old interface for MacBookPro 6,1 & 6,2

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 20 Oct 2010 18:43:14 +0200

mbp-nvidia-bl-dkms (0.25.1~lucid) lucid; urgency=low

  [ Mario Schwalbe ]
  * Added MacBook 7,1
  * Reverted back to old interface for MacBookPro 6,1 & 6,2

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 20 Oct 2010 18:43:14 +0200

mbp-nvidia-bl-dkms (0.25~maverick) maverick; urgency=low

  [ Mario Schwalbe ]
  * Added GMUX support for 2010 models.
  * Removed platform driver stuff to compile against very old kernels.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Mon, 20 Sep 2010 14:45:29 +0200

mbp-nvidia-bl-dkms (0.25~lucid) lucid; urgency=low

  [ Mario Schwalbe ]
  * Added GMUX support for 2010 models.
  * Removed platform driver stuff to compile against very old kernels.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Mon, 20 Sep 2010 14:45:29 +0200

mbp-nvidia-bl-dkms (0.24.3~lucid) lucid; urgency=low

  [ Mario Schwalbe ]
  * Added MacBook Pro 6,1 and 6,2
  * No information for MacBook Pro 7,1 yet.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 11 May 2010 18:33:08 +0200

mbp-nvidia-bl-dkms (0.24.3~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Added MacBook Pro 6,1 and 6,2
  * No information for MacBook Pro 7,1 yet.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 11 May 2010 18:33:08 +0200

mbp-nvidia-bl-dkms (0.24.2~lucid) lucid; urgency=low

  [ Mario Schwalbe ]
  * Fixed a bug requiring a feature not present in older kernels.
  * Check kernel version to compile against Linux 2.6.34.
  * lucid upload

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Mon, 12 Apr 2010 15:34:26 +0200

mbp-nvidia-bl-dkms (0.24.2~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Fixed a bug requiring a feature not present in older kernels.
  * Check kernel version to compile against Linux 2.6.34.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 31 Mar 2010 20:06:26 +0200

mbp-nvidia-bl-dkms (0.24.2~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * Fixed a bug requiring a feature not present in older kernels.
  * Check kernel version to compile against Linux 2.6.34.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 31 Mar 2010 20:06:26 +0200

mbp-nvidia-bl-dkms (0.24.1~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Updated package description

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 25 Mar 2010 17:37:43 +0100

mbp-nvidia-bl-dkms (0.24.1~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * Updated package description

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 25 Mar 2010 17:37:43 +0100

mbp-nvidia-bl-dkms (0.24~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Added support for MacBook 1,*-4,*
  * Added support for MacBookPro 1,*-2,*

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 15 Dec 2009 16:05:42 +0100

mbp-nvidia-bl-dkms (0.24~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * Added support for MacBook 1,*-4,*
  * Added support for MacBookPro 1,*-2,*

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 15 Dec 2009 16:05:42 +0100

mbp-nvidia-bl-dkms (0.23~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Added support for MacBook 6,1 

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 03 Dec 2009 14:32:25 +0100

mbp-nvidia-bl-dkms (0.23~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * Added support for MacBook 6,1 

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 03 Dec 2009 14:32:25 +0100

mbp-nvidia-bl-dkms (0.22~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * new karmic build

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Mon, 12 Oct 2009 16:35:00 +0200

mbp-nvidia-bl-dkms (0.22~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * fixed bug that crashes on newer kernels supporting
    the new BL_CORE_SUSPENDRESUME flag

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 07 Jul 2009 13:03:38 +0200

mbp-nvidia-bl-dkms (0.22~intrepid) intrepid; urgency=low

  [ Mario Schwalbe ]
  * fixed bug that crashes on newer kernels supporting
    the new BL_CORE_SUSPENDRESUME flag

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 07 Jul 2009 13:03:38 +0200

mbp-nvidia-bl-dkms (0.21~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * new models: MacBook 5,2 MacBookPro 5,3 MacBookPro 5,4 MacBookPro 5,5

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 01 Jul 2009 15:17:41 +0200

mbp-nvidia-bl-dkms (0.21~intrepid) intrepid; urgency=low

  [ Mario Schwalbe ]
  * new models: MacBook 5,2 MacBookPro 5,3 MacBookPro 5,4 MacBookPro 5,5

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 01 Jul 2009 15:17:41 +0200


