=== debian/control ===
Source: mbp-nvidia-bl-dkms
Section: misc
Priority: optional
Maintainer: Mario Schwalbe <schwalbe@inf.tu-dresden.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mbp-nvidia-bl-dkms
Architecture: all
Depends: dkms (>= 1.95), bash (>> 1.99)
Description: Supplementary mbp_nvidia_bl support
 This driver adds backlight support for intel-based Apple computers
 not yet supported by the upstream version, including MacBook 1-6,
 MacBook Pro 1-5, MacBook Air 1-2.
 .
 If the machine is more recent, i.e., it incorporates an Nvidia
 graphics adapter, please, also consider the nvidia-bl-dkms package
 which provides a driver specifically for Nvidia graphics adapters
 that allows more fine-grained backlight adjustment.
